#include "cconnection.h"

using namespace std;

SOCKET cconnection::get_s()
{
   return s;
}

string* cconnection::get_rb()
{
   return &rb;
}

string* cconnection::get_sb()
{
   return &sb;
}

int cconnection::get_id()
{
   return id;
}

void cconnection::create(SOCKET as,int n)
{
   s=as;
   id=n;
}

void cconnection::destroy()
{
   closesocket(s);
}
